RubyGems Navigation menu

processmaker 0.1.2

Unofficial ProcessMaker API client in Ruby

Versions:

  1. 0.1.2 - February 03, 2017 (10 KB)
Show all versions (6 total)

Runtime Dependencies (4):

  • activesupport < 5.1, > 3.0
  • kartograph ~> 0.2.4
  • resource_kit ~> 0.1.6
  • virtus >= 1.0.5, ~> 1.0
  • Development Dependencies (3):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Pierre Deville

    SHA 256 checksum:

    4a00952a2124f4760ec44d08b6d34a7fdf78c526385f8e4297cdbe8a6a3b79cb

    Total downloads 7,038

    For this version 900

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: